<?
if (!defined('webid')) {
    exit();
}

if ($user_status != 'admin') {
    exit();
}

switch ($_GET['adm']) {
    case 1: include 'basecfg.php';
    break;
    case 2: include 'usercfg.php';
    break;
    case 3: include 'reklcfg.php';
    break;
    case 4: include 'blacklist.php';
    break;
    case 5: include 'payuser.php';
    break;
    case 6: include 'userlist.php';
    break;
    case 7: include 'multi.php';
    break;
    case 8: include 'dynzakaz.php';
    break;
    case 9: include 'pmzakaz.php';
    break;
    case 10: include 'taskzakaz.php';
    break;
    case 11: include 'statlinkzakaz.php';
    break;
    case 12: include 'ban1zakaz.php';
    break;    
	case 27: include 'ban2zakaz.php';
    break;    
	case 28: include 'ban3zakaz.php';
    break;
    case 13: include 'sitemap.php';
    break;
    case 14: include 'masref.php';
    break;
    case 15: include 'servicelinks.php';
    break;
    case 16: include 'massmail.php';
    break;
	case 18: include 'konkurs.php';
    break;
	case 19: include 'promotion.php';
    break;	
	case 20: include 'redin.php';
    break;	
	case 21: include 'remail.php';
    break;	
	case 22: include 'retask.php';
    break;	
	case 23: include 'rekon.php';
    break;	
	case 24: include 'reban.php';
    break;	
	case 25: include 'reban2.php';
    break;	
	case 26: include 'reban3.php';
    break;
	case 29: include 'cepzakaz.php';
    break;
	case 30: include 'recep.php';
    break;
	case 31: include 'konkurs_ref.php';
    break;
    default : include 'about.php';
    break;
}
?>